@font-face {
    font-family: 'Liberation Sans';
    src: url('LiberationSans-Bold.eot');
    src: local('Liberation Sans Bold'), local('LiberationSans-Bold'),
        url('LiberationSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('LiberationSans-Bold.woff2') format('woff2'),
        url('LiberationSans-Bold.woff') format('woff'),
        url('LiberationSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Liberation Sans';
    src: url('LiberationSans-Italic.eot');
    src: local('Liberation Sans Italic'), local('LiberationSans-Italic'),
        url('LiberationSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('LiberationSans-Italic.woff2') format('woff2'),
        url('LiberationSans-Italic.woff') format('woff'),
        url('LiberationSans-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Liberation Sans';
    src: url('LiberationSans-BoldItalic.eot');
    src: local('Liberation Sans Bold Italic'), local('LiberationSans-BoldItalic'),
        url('LiberationSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('LiberationSans-BoldItalic.woff2') format('woff2'),
        url('LiberationSans-BoldItalic.woff') format('woff'),
        url('LiberationSans-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Liberation Sans';
    src: url('LiberationSans.eot');
    src: local('Liberation Sans'), local('LiberationSans'),
        url('LiberationSans.eot?#iefix') format('embedded-opentype'),
        url('LiberationSans.woff2') format('woff2'),
        url('LiberationSans.woff') format('woff'),
        url('LiberationSans.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

